# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "drop-root"
version = "0.1.0"
authors = ["Jesus Hernandez <jesushdez@protonmail.com>"]
description = "Set a user id and group (using the names) id to drop root privileges"
readme = "README.md"
keywords = ["drop-root", "privileges", "security", "service", "daemon"]
categories = ["development-tools::ffi", "os::unix-apis"]
license = "Unlicense"
repository = "https://github.com/jhg/drop-root-rs"
[dependencies.libc]
version = "^0.2"

[dependencies.log]
version = "^0.4"
